Table of Contents

Class: Request | Twisted-0.17.4/twisted/names/resolve.py
--- | ---

Methods |
--- | ---
__call__ __init__
| __call__

    __call__ ( self )

| __init__

    __init__ (
            self,
            deferred,
            resolver,
            name,
            type,
            timeout,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:00 2002 by HappyDoc version 2.0